
Member Nodes - Task #7974

MNDeployment # 7757 (Deferred): GINA - Geographic Information Network of Alaska

GINA: Join DataONE

2017-01-27 18:08 - Laura Moyers

Status: Closed Start date: 2017-01-27

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Establish POCs; join DUG; create MN description document, obtain MN logo; attach MNDD/logo here when complete; store PDF in

docs.dataone.org. Ensure MN POCs added to developers list, MN Forum, community list; access to redmine if desired; create

Ecoinformatics LDAP identity (required to download certificates for all environments).

History

#1 - 2017-01-27 18:35 - Laura Moyers

- Assignee set to Laura Moyers

- Tracker changed from MNDeployment to Task

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2017-02-09 14:44 - Laura Moyers

- File transparentlogo_stacked_201301x172.png added

- File Member_Node_Description_Form_GINA_LMedit.pdf added

- File transparentlogo_GINA_706x161.png added

POCs:

Admin: Dayne Broderson, dbbroderson@alaska.edu

Tech: Will Fisher, whfisher@alaska.edu

Community: Vanessa Raymond, vlraymond@alaska.edu

Slack: Will, Vanessa and Dayne

DUG: [     ]

MNDD: attached

Logo(s): attached

#3 - 2017-08-23 09:14 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Files
Member_Node_Description_Form_GINA_LMedit.pdf 138 KB 2017-02-09 Laura Moyers

transparentlogo_GINA_706x161.png 5.75 KB 2017-02-09 Laura Moyers

transparentlogo_stacked_201301x172.png 12.2 KB 2017-02-09 Laura Moyers
